.register-container .register-name {
  text-transform: uppercase;
}

.register-container .register-name>span {
  font-size: .4rem;
  line-height: .48rem
}

.register-container .register-name small {
  font-weight: 700;
  letter-spacing: -.015em
}

.register-container .register-name>span::before,
.register-container .register-name>span::after {
  display: none
}

.card-body .bio-sheet .sheet-main .item-label {
  font-weight: 500
}

@media (min-width: 1081px) {
  .typo-words {
    padding: .19rem .44rem
  }

  .register-container .register-name {
    margin-top: .44rem
  }

  .register-container .register-name>span small {
    font-size: .36rem;
    line-height: .4rem
  }

  .register-container .period {
    padding-top: .06rem;
    padding-bottom: .08rem;
    margin-bottom: .52rem
  }

  #main .main-words {
    width: auto;
  }

  .category-tab .swiper-container .swiper-slide>button {
    font-size: .2rem;
    line-height: .26rem;
  }

  .card-head .fullname {
    font-size: .4rem;
    line-height: .48rem;
  }

  .card-body .voice-sound {
    width: 4.4rem;
  }
  #main .register-box::before {
    bottom:-.15rem;
  }

}

@media (max-width: 1080px) {
  .typo-words {
    padding: .21rem 0
  }

  .register-container .register-name {
    margin-top: .52rem
  }

  #main .main-words {
    width: 5.6rem;
  }

  .register-container .register-name>span small {
    font-size: .4rem;
    line-height: .48rem;
  }

  .register-container .period {
    font-size: .18rem;
    margin-top: .08rem;
    margin-bottom: .56rem;
    padding: .03rem .13rem .05rem;
  }

  .user-agree li label span {
    line-height: .22rem
  }

  .category-tab .swiper-container .swiper-slide>button {
    font-size: .2rem;
    line-height: .26rem;
  }

  .card-head .fullname {
    font-size: .42rem;
    line-height: .46rem;
  }

  .card-body .voice-sound {
    width: 4.6rem;
  }

  .card-body .bio-sheet .sheet-main li {
    padding-left: .26rem;
    padding-right: .26rem
  }
}